.annual-conference-page {
  margin-top: 2rem;
}

.annual-conference-page .container-xxl {
  padding: 0;
}

.annual-conference-page__hero-image {
  margin-bottom: 3rem;
}

.annual-conference-page__hero-image img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.annual-conference-page__edizione {
  color: var(--color-red);
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

.annual-conference-page__edizione .field,
.annual-conference-page__edizione .field__item {
  margin: 0;
}

.annual-conference-page__title {
  color: var(--color-blu-aicun);
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
  line-height: 3rem;
}

.annual-conference-page__text {
  color: var(--color-blu-aicun);
  font-size: 1.75rem;
  font-weight: 600;
}

.annual-conference-page__text .field,
.annual-conference-page__text .field__item,
.annual-conference-page__text p {
  margin-bottom: 0;
}

.annual-conference-page__hero-content .row {
  align-items: stretch;
}

.annual-conference-page__cta-col {
  display: flex;
}

.annual-conference-page__cta {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
}

.annual-conference-page__cta .field,
.annual-conference-page__cta .field__item {
  margin: 0;
}

.annual-conference-page__cta a,
.annual-conference-page__cta .btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 1rem 4rem;
  border-radius: 10px;
  background: var(--color-yellow);
  color: var(--color-blu-aicun) !important;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 600;
  border: 0;
}

.annual-conference-page__cta a:hover,
.annual-conference-page__cta a:focus,
.annual-conference-page__cta .btn:hover,
.annual-conference-page__cta .btn:focus {
  color: var(--color-blu-aicun) !important;
  text-decoration: none;
}

.annual-conference-page__cta a .icon {
  width: 24px;
  height: 24px;
  fill: var(--color-blu-aicun) !important;
  flex: 0 0 auto;
  margin-left: 0.5rem;
}

.annual-conference-page__meta {
  margin-top: 2.5rem;
  padding: 2rem 0;
  border-top: 2px solid var(--color-azzurro);
  border-bottom: 2px solid var(--color-azzurro);
  margin-bottom: 3rem;
}

.annual-conference-page__meta-item {
  display: flex;
  align-items: center;
}

.annual-conference-page__meta-inner {
  display: flex;
  align-items: center;
  gap: 12px;
}

.annual-conference-page__meta-text {
  color: var(--color-blu-aicun);
  font-size: 1.25rem;
  font-weight: 500;
}

.annual-conference-page__meta-inner svg {
  width: 32px;
  height: 32px;
  fill: var(--color-blu-aicun) !important;
  flex: 0 0 auto;
}


@media (max-width: 767.98px) {
  .annual-conference-page__cta {
    justify-content: center;
  }
}